<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse9" onclick="runTotals()">1. Mga Pangunahing Hanapbuhay ng mga Tao sa Barangay</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse9" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_c_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_c_1" action="tab_1_c_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Uri ng Hanapbuhay (Pumili lamang ng isang sagot)</td>
                <td>Bilang ng Babae</td>
                <td>Bilang ng Lalake</td>
              </tr>
              <tr>
                <td>Pagsasaka (Farming)</td>
                <td><input type="number" style="width:100%" id="ic1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Pangingisda (Fishing)</td>
                <td><input type="number" style="width:100%" id="ic1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Pagha-hayupan (Poultry and Livestock)</td>
                <td><input type="number" style="width:100%" id="ic1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Pagka-karpintero (Carpentry)</td>
                <td><input type="number" style="width:100%" id="ic1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Propesyunal (Professional)<br>Hal. Doktor, Abogado, atbp.</td>
                <td><input type="number" style="width:100%" id="ic1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Empleyado ng Gobyerno (Government. Employee)</td>
                <td><input type="number" style="width:100%" id="ic1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Empleyado ng Pribadong Kumpanya (Private Employee)</td>
                <td><input type="number" style="width:100%" id="ic1var_13" name="var_13" value="<?php echo $row['var_13']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_14" name="var_14" value="<?php echo $row['var_14']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Opisyal o Kawani ng Barangay (Barangay Lupon, Lupong Tagapamayapa, atbp.)</td>
                <td><input type="number" style="width:100%" id="ic1var_15" name="var_15" value="<?php echo $row['var_15']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Negosyante (Businessman/woman)</td>
                <td><input type="number" style="width:100%" id="ic1var_17" name="var_17" value="<?php echo $row['var_17']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_18" name="var_18" value="<?php echo $row['var_18']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Pormal na Pamamasada (Formal/ Licensed Driver)</td>
                <td><input type="number" style="width:100%" id="ic1var_19" name="var_19" value="<?php echo $row['var_19']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_20" name="var_20" value="<?php echo $row['var_20']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Di-Pormal na Pamamasada (Non-Licensed Driver)</td>
                <td><input type="number" style="width:100%" id="ic1var_21" name="var_21" value="<?php echo $row['var_21']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_22" name="var_22" value="<?php echo $row['var_22']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Kargador (Porter)</td>
                <td><input type="number" style="width:100%" id="ic1var_23" name="var_23" value="<?php echo $row['var_23']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_24" name="var_24" value="<?php echo $row['var_24']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Masahista (Masseuse)</td>
                <td><input type="number" style="width:100%" id="ic1var_25" name="var_25" value="<?php echo $row['var_25']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_26" name="var_26" value="<?php echo $row['var_26']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Kasambahay (House Helper)</td>
                <td><input type="number" style="width:100%" id="ic1var_27" name="var_27" value="<?php echo $row['var_27']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_28" name="var_28" value="<?php echo $row['var_28']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Taga-kumpuni ng gamit elektrikal (Electrician)</td>
                <td><input type="number" style="width:100%" id="ic1var_29" name="var_29" value="<?php echo $row['var_29']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_30" name="var_30" value="<?php echo $row['var_30']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Manggagawa (Laborer)</td>
                <td><input type="number" style="width:100%" id="ic1var_31" name="var_31" value="<?php echo $row['var_31']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_32" name="var_32" value="<?php echo $row['var_32']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Pagmimina (Mining)</td>
                <td><input type="number" style="width:100%" id="ic1var_33" name="var_33" value="<?php echo $row['var_33']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_34" name="var_34" value="<?php echo $row['var_34']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Pagpapautang (Lending)</td>
                <td><input type="number" style="width:100%" id="ic1var_35" name="var_35" value="<?php echo $row['var_35']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_36" name="var_36" value="<?php echo $row['var_36']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Call Center Agents</td>
                <td><input type="number" style="width:100%" id="ic1var_37" name="var_37" value="<?php echo $row['var_37']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_38" name="var_38" value="<?php echo $row['var_38']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Medical Transcriptionists</td>
                <td><input type="number" style="width:100%" id="ic1var_39" name="var_39" value="<?php echo $row['var_39']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_40" name="var_40" value="<?php echo $row['var_40']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Virtual Assistants</td>
                <td><input type="number" style="width:100%" id="ic1var_41" name="var_41" value="<?php echo $row['var_41']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_42" name="var_42" value="<?php echo $row['var_42']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td><input type="text" placeholder="Iba pang hindi nabanggit (I-type)" size="50" style="width:75%" id="ic1var_43" name="var_43" />
                <td><input type="number" style="width:100%" id="ic1var_44" name="var_44" value="<?php echo $row['var_44']; ?>" oninput="c1_colTotal1()" />
                <td><input type="number" style="width:100%" id="ic1var_45" name="var_45" value="<?php echo $row['var_45']; ?>" oninput="c1_colTotal2()" />                
              </tr>
              <tr>
                <td>Kabuuang Bilang (Total)</td>
                <td><p id="total_23"></p></td>
                <td><p id="total_24"></p></td>
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_c_1" id="tab_1_c_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <script>
    function runTotals(){
      c1_colTotal1();
      c1_colTotal2();
    }
    
    function c1_colTotal1() {
      var x1 = parseInt(document.getElementById("ic1var_1").value,10);
      var x2 = parseInt(document.getElementById("ic1var_3").value,10);
      var x3 = parseInt(document.getElementById("ic1var_5").value,10);
      var x4 = parseInt(document.getElementById("ic1var_7").value,10);
      var x5 = parseInt(document.getElementById("ic1var_9").value,10);
      var x6 = parseInt(document.getElementById("ic1var_11").value,10);
      var x7 = parseInt(document.getElementById("ic1var_13").value,10);
      var x8 = parseInt(document.getElementById("ic1var_15").value,10);
      var x9 = parseInt(document.getElementById("ic1var_17").value,10);
      var x10 = parseInt(document.getElementById("ic1var_19").value,10);
      var x11 = parseInt(document.getElementById("ic1var_21").value,10);
      var x12 = parseInt(document.getElementById("ic1var_23").value,10);
      var x13 = parseInt(document.getElementById("ic1var_25").value,10);
      var x14 = parseInt(document.getElementById("ic1var_27").value,10);
      var x15 = parseInt(document.getElementById("ic1var_29").value,10);
      var x16 = parseInt(document.getElementById("ic1var_31").value,10);
      var x17 = parseInt(document.getElementById("ic1var_33").value,10);
      var x18 = parseInt(document.getElementById("ic1var_35").value,10);
      var x19 = parseInt(document.getElementById("ic1var_37").value,10);
      var x20 = parseInt(document.getElementById("ic1var_39").value,10);
      var x21 = parseInt(document.getElementById("ic1var_41").value,10);
      var x22 = parseInt(document.getElementById("ic1var_44").value,10);  
      document.getElementById("total_23").innerHTML = x1 + x2 + x3 + x4 + x5 + x6 + x7 + x8 + x9 + x10 + x11 + x12 + x13 + x14 + x15 + x16 + x17 + x18 + x19 + x20 + x21+ x22;
    }
    function c1_colTotal2() {
      var x1 = parseInt(document.getElementById("ic1var_2").value,10);
      var x2 = parseInt(document.getElementById("ic1var_4").value,10);
      var x3 = parseInt(document.getElementById("ic1var_6").value,10);
      var x4 = parseInt(document.getElementById("ic1var_8").value,10);
      var x5 = parseInt(document.getElementById("ic1var_10").value,10);
      var x6 = parseInt(document.getElementById("ic1var_12").value,10);
      var x7 = parseInt(document.getElementById("ic1var_14").value,10);
      var x8 = parseInt(document.getElementById("ic1var_16").value,10);
      var x9 = parseInt(document.getElementById("ic1var_18").value,10);
      var x10 = parseInt(document.getElementById("ic1var_20").value,10);
      var x11 = parseInt(document.getElementById("ic1var_22").value,10);
      var x12 = parseInt(document.getElementById("ic1var_24").value,10);
      var x13 = parseInt(document.getElementById("ic1var_26").value,10);
      var x14 = parseInt(document.getElementById("ic1var_28").value,10);
      var x15 = parseInt(document.getElementById("ic1var_30").value,10);
      var x16 = parseInt(document.getElementById("ic1var_32").value,10);
      var x17 = parseInt(document.getElementById("ic1var_34").value,10);
      var x18 = parseInt(document.getElementById("ic1var_36").value,10);
      var x19 = parseInt(document.getElementById("ic1var_38").value,10);
      var x20 = parseInt(document.getElementById("ic1var_40").value,10);
      var x21 = parseInt(document.getElementById("ic1var_42").value,10);
      var x22 = parseInt(document.getElementById("ic1var_45").value,10);   
      document.getElementById("total_24").innerHTML = x1 + x2 + x3 + x4 + x5 + x6 + x7 + x8 + x9 + x10 + x11 + x12 + x13 + x14 + x15 + x16 + x17 + x18 + x19 + x20 + x21 + x22;
    }
  </script>
    